On Mon, 2002-06-10 at 12:13, David O'Brien wrote:
> On Mon, Jun 10, 2002 at 12:02:41PM -0500, Michael D. Harnois wrote:
> > The libraries build for me without incident. However, anything which
> > tries to link against libGLU generates this error for me:
> Your current is too old.  Please do a fresh build. 

Since 6:30 last night?
Michael D. Harnois                   bilocational bivocational
Pastor, Redeemer Lutheran Church                Washburn, Iowa
2L, UST School of Law                   Minneapolis, Minnesota
 Wise men talk because they have something to say; 
 fools, because they have to say something. -- Plato

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to